#Western Castle floor 1 message 3
from eventAPI import *
from APIUtils import *

lFlagU = 0

def fireEvent(e):
   global lFlagU
   lFlagU = getTag(e, "lFlagU")
   if (lFlagU != 0):
      return 1
   else:
      showMessage(e, ["This was once the main kitchen for the entire castle.  Most of the metal has been removed from this room.  Perhaps it was used to make weapons?"], optionInput)
   setTag(e, "lFlagU", 1)
   return 1
